/*

Theme Name: Beaumonde OTP Theme
Theme URI: http://www.roobix.com.au/x/
Author: Roobix
Author URI: http://www.roobix.com.au/
Description: Roobix Client Theme
Version: 1.0.0
Template: x

*/

.mc4wp-form-290 label {
    display: none;
}

.mc4wp-form-290 input[type="text"],
.mc4wp-form-290 input[type="email"] {
    width: 100%;
    color: #000;
}

.mc4wp-form-fields input[type="radio"] + span:before,
.mc4wp-form-fields input[type="checkbox"] + span:before {
    display: none!important;
}

.mc4wp-form-fields input[type="checkbox"] + span {
    padding: 0 20px 0 5px;
}